pkg["gcc"]="11.1.0" # install gcc first
pkg["CMake"]="${CMAKE_VERSION}"
pkg["Python"]="3.9.6"
pkg["cffi"]="1.14.6"
pkg["Qt5"]="5.12.4"
pkg["sqlite"]="3320300"
pkg["tbb"]="2020_U2"
pkg["Boost"]="1.77.0"
pkg["zeromq"]="4.3.4"
pkg["libsodium"]="1.0.18"
